# arm_fir_lattice_init_q15.c File Reference

CMSIS-DSP: arm_fir_lattice_init_q15.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fir_lattice_init_q15.c File Reference

## Functions

void | arm_fir_lattice_init_q15 (arm_fir_lattice_instance_q15 *S, uint16_t numStages, const q15_t *pCoeffs, q15_t *pState)
| Initialization function for the Q15 FIR lattice filter. More...